<?php
/** no direct access **/
defined('_WPLEXEC') or die('Restricted access');

/** Define Tabs **/
$tabs = array();
$tabs['tabs'] = array();

$content = '<h3>'.__('WPL Activity Manager', 'wpl').'</h3><p>'.__('WPL is a modular system that uses some activities for generating page outputs. You can find change activities options here if needed. For example you can change image size of gallery activities, change options of Google Maps activity etc.', 'wpl').'</p>';
$tabs['tabs'][] = array('id'=>'wpl_contextual_help_tab1', 'content'=>$content, 'title'=>__('Introduction', 'wpl'));

return $tabs;